{
  "name": "紅石模組",
  "icon": "pneumaticcraft:redstone_module",
  "category": "pneumaticcraft:tubes",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "該模組可在連線的管道上的其他紅石模組之間交換 $(#f00)紅石訊號/$，有效地將管道用作紅石導體。$(p)可以透過模組 GUI 選擇多達 16 個獨立通道，或者透過用任意 $(item)染料/$ 右鍵單擊模組進行選擇。$(p)用 $(item)扳手/$ 右鍵單擊模組可在輸入模式和輸出模式之間切換。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/patchouli/redstone_module.png"
      ],
      "border": "true"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:module_expansion_card",
      "text": "當您將 $(l:tubes/module_expansion_card)模組擴充套件卡/$ 應用於該模組時，將提供額外的訊號處理功能。當模組處於 $(thing)輸出模式/$ 時，可以右鍵單擊模組開啟一個 GUI，並選擇要應用於輸出訊號的模式，例如反轉訊號、與另一通道進行 AND/OR/XOR 運算...$(p)每種模式的效果在模組 GUI 中都有詳細描述。"
    },
    {
      "type": "crafting",
      "text": "製作紅石模組",
      "recipe": "pneumaticcraft:redstone_module"
    }
  ]
}